Rename ICLGeom to ICL3D?

2012-08-16 11:09 - Michael Götting

Status: Rejected Start date: 2012-08-16

Priority: Normal Due date:  

Assignee: Christof Elbrechter % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

ICL3d doesn't work for namespace naming

History

#1 - 2012-08-24 10:02 - Christof Elbrechter

new name will be ICLGeom3D since the name ICL3D leads to issues when we want to

introduce package namespaces. The name ICLGeom3D at leasts underlines the correlation to 3D math and geometry stuff

#2 - 2012-08-24 10:03 - Christof Elbrechter

- Assignee set to Christof Elbrechter

#3 - 2012-08-29 23:17 - Christof Elbrechter

NEW update !! **

I finally decided to stick to the old name geom

because i think that writing a namespace geom3D or cv3d will

just slow down writing too much and looks way to ugly :-)

#4 - 2012-08-29 23:17 - Christof Elbrechter

- Status changed from New to Rejected
